Announcement

Collapse
No announcement yet.

Linux Mint 19.2 (Ubuntu) notification messages during installation

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Linux Mint 19.2 (Ubuntu) notification messages during installation

    There is currently no error or problem, but just in case you missed it, the following notice shows up when installing BC4 on 2019 versions of Mint/Ubuntu. I am so grateful for the great work you've done on BC over the years. I always make sure my employers buy one or more copies for me and my team as I move around. I especially appreciate being able to use my favorite tool on any platform. Thanks!!


    Setting up bcompare (4.3.2-24472) ...
    /var/lib/dpkg/info/bcompare.postinst: 1: /var/lib/dpkg/info/bcompare.postinst: kde4-config: not found
    Warning: The postinst maintainerscript of the package bcompare
    Warning: seems to use apt-key (provided by apt) without depending on gnupg or gnupg2.
    Warning: This will BREAK in the future and should be fixed by the package maintainer(s).
    Note: Check first if apt-key functionality is needed at all - it probably isn't!
    Unknown media type in type 'all/all'
    Unknown media type in type 'all/allfiles'
    Warning: apt-key should not be used in scripts (called from postinst maintainerscript of the package bcompare)
    OK

  • #2
    Thank you for reporting the apt-key warning in the Linux .deb package, this is on our todo list to fix in a future version of Beyond Compare.
    Chris K Scooter Software

    Comment

    Working...
    X